<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for offer_us_vehicle in cross_trade package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  offer_us_vehicle module in cross_trade package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'OfferUsVehicle',
    'names' => 'OfferUsVehicles',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'OfferUsVehicles',
        'sub' => 'OfferUsVehicles'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please select id',
        'client_location'            => 'Please select client location',
        'company_name'               => 'Please select company name',
        'designation'                => 'Please select designation',
        'vehicle'                    => 'Please select vehicle',
        'interior_color'             => 'Please select interior color',
        'exterior_color'             => 'Please select exterior color',
        'production_date'            => 'Please select production date',
        'engine_size'                => 'Please select engine size',
        'fuel_type'                  => 'Please select fuel type',
        'steering'                   => 'Please select steering',
        'asking_price'               => 'Please select asking price',
        'dale_method'                => 'Please select dale method',
        'comments'                   => 'Please select comments',
        'user_id'                    => 'Please select user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'client_location'            => 'Client location',
        'company_name'               => 'Company name',
        'designation'                => 'Designation',
        'vehicle'                    => 'Vehicle',
        'interior_color'             => 'Interior color',
        'exterior_color'             => 'Exterior color',
        'production_date'            => 'Production date',
        'engine_size'                => 'Engine size',
        'fuel_type'                  => 'Fuel type',
        'steering'                   => 'Steering',
        'asking_price'               => 'Asking price',
        'dale_method'                => 'Dale method',
        'comments'                   => 'Comments',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

        /**
     * Label for workflows.
     */
    'workflow' => [
        'submit' => [
            'label' => 'Submit',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'approve' => [
            'label' => 'Approve',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'reject' => [
            'label' => 'Reject',
            'icon' => 'save',
            'varient' => 'danger',
        ],
        'publish' => [
            'label' => 'Publish',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'unpublish' => [
            'label' => 'Unpublish',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'archive' => [
            'label' => 'Archive',
            'icon' => 'save',
            'varient' => 'danger',
        ],
        'unarchive' => [
            'label' => 'Unarchive',
            'icon' => 'save',
            'varient' => 'outline',
        ],
    ],
    
    // Customize this permissions if needed.
    /**
     * Label for actions.
     */
    'actions' => [
        'copy' => [
            'label' => 'Copy',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'empty' => [
            'label' => 'Empty',
            'icon' => 'save',
            'varient' => 'outline',
        ],
    ],
    ];
