<?php

namespace Bixo\CrossTrade\Events;

use Illuminate\Broadcasting\InteractsWithSockets;
use Illuminate\Foundation\Events\Dispatchable;
use Illuminate\Queue\SerializesModels;
use Bixo\CrossTrade\Models\OfferUsVehicle;

class OfferUsVehicleAction
{
    use Dispatchable, InteractsWithSockets, SerializesModels;

    /**
     * Create a new event instance.
     */
    public function __construct(
        public string $action,
        public OfferUsVehicle $offer_us_vehicle,
        public array $request = [],
        public string $when = 'after'
    ) {}
}
