<?php

namespace Bixo\CrossTrade\Providers;

use Litepie\Foundation\Support\Providers\ActionServiceProvider as ServiceProvider;

class ActionServiceProvider extends ServiceProvider
{
    /**
     * Indicates if loading of the provider is deferred.
     *
     * @var bool
     */
    protected $defer = true;

    /**
     * Register the service provider.
     *
     * @return void
     */
    public function actions()
    {
        return [
            \Bixo\CrossTrade\Models\OrderVehicle::class
                 => config('bixo.cross_trade.order_vehicle.actions')        \Bixo\CrossTrade\Models\OfferUsVehicle::class
                 => config('bixo.cross_trade.offer_us_vehicle.actions')
            ];
    }

}
