<?php

namespace Bixo\CrossTrade;

use Bixo\CrossTrade\Actions\OrderVehicleActions;
use Bixo\CrossTrade\Actions\OfferUsVehicleActions;


class CrossTrade
{
    /**
     * Return select options cross_trade for the module.
     *
     * @param string $module
     * @param array $request
     *
     * @return array
     */
    public function options($module = 'cross_trade', $request = []) :array
    {
        if ($module == 'cross_trade') {
            return CrossTradeActions::run('options', $request);
        }

    }
}
