<?php

namespace Bixo\CrossTrade\Providers;

use Litepie\Foundation\Support\Providers\WorkflowServiceProvider as ServiceProvider;

class WorkflowServiceProvider extends ServiceProvider
{
    /**
     * Indicates if loading of the provider is deferred.
     *
     * @var bool
     */
    protected $defer = true;

    /**
     * Register the service provider.
     *
     * @return void
     */
    public function workflows()
    {
        return [
            \Bixo\CrossTrade\Models\OrderVehicle::class 
                => config('bixo.cross_trade.order_vehicle.workflow')        \Bixo\CrossTrade\Models\OfferUsVehicle::class 
                => config('bixo.cross_trade.offer_us_vehicle.workflow')
            ];
    }

}
